Bug 2117608 - Users can't silence alerts from the dev console
Summary: Users can't silence alerts from the dev console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.z
Assignee: Vikram Raj
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2079985
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-11 13:06 UTC by Vikram Raj
Modified: 2022-09-29 07:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-29 07:54:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11954 0 None open [release-4.9] Bug 2117608: use the correct Alertmanager tenancy proxy 2022-08-11 13:16:29 UTC
Red Hat Product Errata RHBA-2022:6678 0 None None None 2022-09-29 07:54:42 UTC

Comment 6 spathak@redhat.com 2022-09-23 08:54:09 UTC
Verified on build version: 4.9.0-0.nightly-2022-09-21-055422
Browser version: Chrome 104

Comment 8 errata-xmlrpc 2022-09-29 07:54:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.49 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:6678


Note You need to log in before you can comment on or make changes to this bug.